*
 {
  
    padding: 0;
  
  }


  html {
    height: 100%; 
    width: 100%; 
    margin: auto;
    /*width: 99%;*/

  }
  
  body {
    background: black;
    display: flex;
    justify-content: center;
    width: 100%; 
  }

  #currentDate {
    color: white;
    font-size: 3vh;
    font-family: sans-serif;
    display: flex;
    justify-content: center;
    align-items: right;
    padding-top: 0px;
  }

/* Incidents table */

  .incHdr {
    color: rgb(255, 255, 255);
    /* background-color:  rgb(25, 25, 25); */
    font-size: 10pt;
    font-family: sans-serif;
    text-align: left;
    padding: 5px;
  }

  #incidentsTable {
    color: #e6e6e6; 
    font-size: 10pt;
    font-family: sans-serif;
    display: flex; 
    /* vertical-align: top; */
    /*justify-content: center;
    align-items: center;*/
    padding-right: 10px;
    border-color: rgb(77, 77, 77); 
  }

  /*  #mainLayout  */

.centreContent {
  display: flex;
  justify-content: center;
  width: auto;
  padding: 0;
}


.mainLayout {
  display:flex;
  width: 100%;
  padding: 0;
}

.leftCell {
  width: 100%;
  vertical-align: top;
  /*margin-top: 0px; */
  margin: auto; 
  padding: 3px;
  border-color: rgb(77, 77, 77);

}

td#leftCell{
  vertical-align: top;
  align-items: center;
}

.rightCell {
  width: 100%;
  align-items: center;
  vertical-align: top;

}

#ratings {
  color: white;
  font-size: 11pt;
  font-family: sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
}

#weather {
  color: rgb(200, 200, 200);
  font-size: 9pt;
  font-family: sans-serif;
  display: block;
  /*justify-content: center; */
  align-items: center;
  padding-top: 10px;

}

 #wx {
  border-color: rgb(77, 77, 77);
  border-collapse: collapse;
  align-items: center;
  margin: auto;
  

 }
    
  th, td {
    padding: 3px; 
    text-align: center;
    }


  hr.subdued {
    border-top: 1px solid rgb(77,77,77);
  } 

  .subdued {
    color: rgb(136, 136, 136);
    font-size: 9pt;
    font-family: sans-serif;
    text-align: left;
  } 

  .txtSubdued {
    color: rgb(77, 77, 77);
    font-size: 9pt;
    font-family: sans-serif;
    text-align: left;
  } 

  .txtLeft {
    font-size: 10pt;
    font-family: sans-serif;
    text-align: left;
    
  }

  .fdr_table {
    display: block;
    margin: auto;
    width:auto;
    justify-content: center;
  }

  h1 {
    color: rgb(250, 250, 250);
    font-size: 10pt;
    font-family: sans-serif;
    text-align: left;
    padding: 5px;
  }

  /* start Clock related CSS */
  
  .clock {
    height: 6vh;
    justify-content: center;
    color: white;
    font-size: 6vh;
    font-family: sans-serif;
    line-height: 6vh;
    display: flex;
    position: relative; 
    overflow: hidden; 
  
  }
      
  /* end Clock related CSS */